TextCritical.net - Feature #413
Homepage
10/08/2012 05:08 PM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version: 0.1

100%
0.00 hour

Description

Complete the homepage. This should provide information such as:

Objective of the project/site
Features

Links to source code

Ways to participate

Links to begin using the site
Roadmap

Footer with links to:

API| Reference

FAQ

Source code

Mailing list

Bugs and Feature Requests
Community Resources (Facebook page, Google+ page)
See http://www.dartlang.org/ for a good example.

Associated revisions

Revision 207 - 11/30/2012 05:36 AM - Luke Murphey
Finalized the homepage. Closes #413.

Revision 207 - 11/30/2012 05:36 AM - Luke Murphey
Finalized the homepage. Closes #413.

Revision 200 - 11/30/2012 05:36 AM - Luke Murphey
Finalized the homepage. Closes #413.

History

#1 - 10/08/2012 06:49 PM - Luke Murphey

Might want to include an icon such as one the following to give the page some color:

http://www.iconfinder.com/icondetails/47046/256/
http://www.iconfinder.com/icondetails/61564/512/
http://www.iconfinder.com/icondetails/69250/64/_icon
http://www.iconfinder.com/icondetails/34201/256/
http://www.iconfinder.com/icondetails/71885/26/ icon

#2 - 10/27/2012 03:08 AM - Luke Murphey

See http://airbnb.github.com/infinity/ for another good example.
http://www.dartlang.org/
http://www.iconfinder.com/icondetails/47046/256/
http://www.iconfinder.com/icondetails/61564/512/
http://www.iconfinder.com/icondetails/69250/64/_icon
http://www.iconfinder.com/icondetails/34201/256/
http://www.iconfinder.com/icondetails/71885/26/_icon
http://airbnb.github.com/infinity/

#3 - 11/30/2012 05:36 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r207.
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/207
http://www.tcpdf.org

